/* Class = "NSButtonCell"; title = "Download All Email Contents [auto localized]"; ObjectID = "0Fl-VA-OZd"; */
"0Fl-VA-OZd.title" = "Descargar todo el contenido del email [auto localizado]";

/* Class = "NSTextFieldCell"; title = "xx of XXX [hidden,bindings display pattern]"; ObjectID = "2i0-hV-qLq"; */
"2i0-hV-qLq.title" = "xx de XXX [oculto, patrón de visualización de vinculación]";

/* Class = "NSTextFieldCell"; title = "When anyone adds email messages to Daylite, copies are made and saved into Daylite so they can be linked to your contacts, projects, etc. These can take up a lot of storage space on your Mac and slow syncing, so we recommend optimizing how they are stored."; ObjectID = "4PW-ya-ajq"; */
"4PW-ya-ajq.title" = "Cuando alguien añade mensajes de email a Daylite, se hacen copias y se guardan en Daylite para que puedan vincularse a sus contactos, proyectos, etc. Esto puede ocupar mucho espacio de almacenamiento en su Mac y ralentizar la sincronización, por lo que le recomendamos que optimice la forma en que se almacenan.";

/* Class = "NSButtonCell"; title = "Optimize Storage [auto localized]"; ObjectID = "fiW-es-m2U"; */
"fiW-es-m2U.title" = "Optimizar el almacenamiento [auto localizado]";

/* Class = "NSTextFieldCell"; title = "All email contents are downloaded and stored on your Mac so you have access to them while offline."; ObjectID = "HXS-t3-f6H"; */
"HXS-t3-f6H.title" = "Todos los contenidos del email se descargan y se almacenan en su Mac para que tenga acceso a ellos mientras esté desconectado.";

/* Class = "CocoaBindingsConnection"; ibShadowedDisplayPattern = "%{value1}@ of %{value2}@"; ObjectID = "ld8-4t-gdS"; */
"ld8-4t-gdS.ibShadowedDisplayPattern" = "%{value1}@ de %{value2}@";

/* Class = "NSTextFieldCell"; title = "xx MB of XXX MB [auto localized]"; ObjectID = "mpY-8T-sMY"; */
"mpY-8T-sMY.title" = "xx MB de XXX MB [auto localizado]";

/* Class = "NSTextFieldCell"; title = "Downloading email contents…"; ObjectID = "P0S-zF-frD"; */
"P0S-zF-frD.title" = "Descargando contenido del email…";

/* Class = "NSTextFieldCell"; title = "Email contents are downloaded as you need them and the originals are stored in Daylite Cloud"; ObjectID = "uXr-LX-WwA"; */
"uXr-LX-WwA.title" = "Los contenidos del email se descargan a medida que los necesita y los originales se almacenan en Daylite Cloud";

/* Class = "CocoaBindingsConnection"; ibShadowedDisplayPattern = "%{value1}@ of %{value2}@"; ObjectID = "w63-tb-U3T"; */
"w63-tb-U3T.ibShadowedDisplayPattern" = "%{value1}@ de %{value2}@";

